.top-panel {
    height: 60px;
    background-color: #222222;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 14px;
    color: bisque;
    border-radius: 6px;
}

.buttons {
    display: flex;
    justify-content: space-between;
    width: 220px;
}